Source: pyinstxtractor
Section: utils
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/extremecoders-re/pyinstxtractor
Vcs-Browser: https://nest.parrotsec.org/packages/tools/pyinstxtractor
Vcs-Git: https://nest.parrotsec.org/packages/tools/pyinstxtractor.git
Rules-Requires-Root: no

Package: pyinstxtractor
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Extract the contents of compiled Python files
 PyInstaller Extractor is a Python script to extract the contents
 of a PyInstaller generated Windows executable file. The contents
 of the pyz file (usually pyc files) present inside the executable
 are also extracted.
 .
 The header of the pyc files are automatically fixed so that a
 Python bytecode decompiler will recognize it. The script can run
 on both Python 2.x and 3.x. Pyinstaller versions 2.0, 2.1, 3.0, 3.1,
 3.2, 3.3, 3.4, 3.5, 3.6, 4.0, 4.1, 4.2, 4.3, 4.4, 4.5, 4.5.1, 4.6,
 4.7 are tested & supported. Probably will work with other versions too.
